brother mfc 8840-D printer error bug on upgrade 710

Bug #182955 reported by mario on 2008-01-14
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

The Gutsy DISTRIBUTION UPGRADE screen showed this error:

subprocess post-installation script returned error exit status 127

Here's what I'm getting:

root@n000:/home/me# apt-get clean
root@n000:/home/me# dpkg --configure -a
root@n000:/home/me# aptitude purge mfc8840dlpr
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading extended state information
Initializing package states... Done
Building tag database... Done
The following packages are unused and will be REMOVED:
  libavcodec0d libavformat0d libgda2-3 libgda2-common libmozjs0d libnspr4
  libntfs-3g0 libpostproc0d libquicktime0 libswfdec0.3 libtotem-plparser1
  libxul-common libxul0d linux-headers-2.6.20-16
  linux-headers-2.6.20-16-generic
The following packages have been automatically kept back:
  apt apt-utils ghostscript ghostscript-x libapache2-mod-php5
  libavahi-glib1 libbind9-30 libdns32 libgs8 libisc32 libisccc30
  libisccfg30 liblwres30 php5-common python-libxml2 python-qt4-dbus
  xserver-xorg-video-intel
The following packages have been kept back:
  avahi-autoipd avahi-daemon bind9-host cupsys cupsys-bsd cupsys-client
  cupsys-common dnsutils gs-common gs-esp gs-esp-x hpijs hplip hplip-data
  hplip-gui kdelibs-data kdelibs4c2a libavahi-client3 libavahi-common-data
  libavahi-common3 libavahi-compat-libdnssd1 libavahi-core5 libavahi-qt3-1
  libcupsimage2 libcupsys2 libpq5 libxml2
  linux-ubuntu-modules-2.6.22-14-generic php5 python-qt4
  update-manager-core
The following packages will be REMOVED:
  mfc8840dlpr{p}
0 packages upgraded, 0 newly installed, 16 to remove and 48 not upgraded.
Need to get 0B of archives. After unpacking 97.7MB will be freed.
Do you want to continue? [Y/n/?] Y
Writing extended state information... Done
(Reading database ... 167167 files and directories currently installed.)
Removing mfc8840dlpr ...
/var/lib/dpkg/info/mfc8840dlpr.postrm: 3: /etc/init.d/lpd: not found
dpkg: error processing mfc8840dlpr (--purge):
 subprocess post-removal script returned error exit status 127
Errors were encountered while processing:
 mfc8840dlpr
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading extended state information
Initializing package states... Done
Building tag database... Done
root@n000:/home/me#

-------- Original Message --------
Subject: [Bug 182955] brother mfc 8840-D printer error bug on upgrade 710
Date: Mon, 14 Jan 2008 19:48:51 -0000
From: mario <email address hidden>
Reply-To: Bug 182955 <email address hidden>
To: <email address hidden>
References: <email address hidden>

Public bug reported:

Binary package hint: update-manager

The Gutsy DISTRIBUTION UPGRADE screen showed this error:

subprocess post-installation script returned error exit status 127

** Affects: update-manager (Ubuntu)
     Importance: Undecided
         Status: New

--
brother mfc 8840-D printer error bug on upgrade 710
https://bugs.launchpad.net/bugs/182955
You received this bug notification because you are a direct subscriber
of the bug.

Jean-Baptiste Lallement (jibel) wrote :

Thank you for taking the time to report this bug and trying to help make Ubuntu better. However, it seems that you are not using a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your particular bug. Please report this bug to the provider of the software package. Thanks!

Changed in update-manager:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers